from django.urls import path
from .views import ChartDataByMonth, AnalyticsData

urlpatterns = [
    path('', AnalyticsData.as_view(), name='analytics'),
    path('month/', ChartDataByMonth.as_view()),
]
